/* Class = "NSSegmentedCell"; gPG-W7-jcs.ibShadowedLabels[0] = "Zoom"; ObjectID = "gPG-W7-jcs"; */
"gPG-W7-jcs.ibShadowedLabels[0]" = "Réduire/agrandir la fenêtre";

/* Class = "NSSegmentedCell"; gPG-W7-jcs.ibShadowedLabels[1] = "Accuracy"; ObjectID = "gPG-W7-jcs"; */
"gPG-W7-jcs.ibShadowedLabels[1]" = "Précision";

/* Class = "NSButtonCell"; title = "Updates"; ObjectID = "HCm-XI-IIm"; */
"HCm-XI-IIm.title" = "Mises à jour";

/* Class = "NSMenuItem"; title = "User location"; ObjectID = "hIf-7L-zVh"; */
"hIf-7L-zVh.title" = "Localisation de l’utilisateur";

/* Class = "NSSegmentedCell"; jVh-8j-HgF.ibShadowedLabels[0] = "Map"; ObjectID = "jVh-8j-HgF"; */
"jVh-8j-HgF.ibShadowedLabels[0]" = "Carte";

/* Class = "NSSegmentedCell"; jVh-8j-HgF.ibShadowedLabels[1] = "Satellite"; ObjectID = "jVh-8j-HgF"; */
"jVh-8j-HgF.ibShadowedLabels[1]" = "Satellite";

/* Class = "NSSegmentedCell"; jVh-8j-HgF.ibShadowedLabels[2] = "Both"; ObjectID = "jVh-8j-HgF"; */
"jVh-8j-HgF.ibShadowedLabels[2]" = "Les deux";

/* Class = "NSMenuItem"; title = "AP accuracy"; ObjectID = "lad-sf-FnX"; */
"lad-sf-FnX.title" = "Précision de l’AP";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "NuO-iI-UEU"; */
"NuO-iI-UEU.paletteLabel" = "Afficher";

/* Class = "NSWindow"; title = "Detailed Location"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Localisation détaillée";

/* Class = "NSToolbarItem"; paletteLabel = "Default Zoom"; ObjectID = "sfh-dX-CdC"; */
"sfh-dX-CdC.paletteLabel" = "Zoom a priori";

/* Class = "NSMenuItem"; title = "Display"; ObjectID = "TdH-ne-Zba"; */
"TdH-ne-Zba.title" = "Afficher";

